<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="grid1.css">
</head>

<body>

    Standart layout de dos columnas

    El área principal es donde ocurren las cosas. En este caso está la izquierda y el sidebar a la derecha.
    El área principal es donde ocurren las cosas. En este caso está la izquierda y el sidebar a la derecha.
    El área principal es donde ocurren las cosas. En este caso está la izquierda y el sidebar a la derecha.
    El área principal es donde ocurren las cosas. En este caso está la izquierda y el sidebar a la derecha.

    The sidebar
    El sidebar normalmente contiene cosas como:
    <ul>
        <li>Enlaces</li>
        <li>Menus</li>
        <li>Anuncios</li>
    </ul>
    Esto debería ocupar la mitad del espacio
    Esto debería ocupar la otra mitad


    Layout Grid Ejemplo 1

</body>

</html>